
.panel-row {	
	margin: 0em 0em .5em 0em;
}


.panel-promo1,
.panel-promo2,
.panel-promo3 {	
	margin: 0em .5em 0em 0em;
	width:32%;
	float:left;
}



.right_main,
.left_main {
	width:60%;
}

.right_side,
.left_side {
	width:35%;
}

.right_main,
.right_side {
	float:right;
}

.left_main,
.left_side {	
	float:left;
}

